export declare class CollapsibleSectionStateCacheInternal {
    private cacheFactory;
    private cacheId;
    private stateCache;
    constructor();
    isSet(heading: string): boolean;
    isExpanded(heading: string): boolean;
    setExpanded(heading: string, expanded: boolean): void;
}
export declare const CollapsibleSectionStateCache: CollapsibleSectionStateCacheInternal;
